Bug 1013198 - [abrt] xarchiver-0.5.2-17.fc19: g_type_check_instance_cast: Process /usr/bin/xarchiver was killed by signal 11 (SIGSEGV)
[abrt] xarchiver-0.5.2-17.fc19: g_type_check_instance_cast: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:da041d70bd14ad17688ab04cb6f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 04:54 EDT by Farkas Andras
Modified: 2015-02-17 12:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:23:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.33 KB, text/plain)
2013-09-28 04:54 EDT, Farkas Andras
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: core_backtrace (16.07 KB, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: dso_list (7.27 KB, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: environ (2.99 KB, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: maps (39.61 KB, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: open_fds (126 bytes, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-09-28 04:55 EDT, Farkas Andras
no flags Details

  None (edit)
Description Farkas Andras 2013-09-28 04:54:54 EDT
Version-Release number of selected component:
xarchiver-0.5.2-17.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        xarchiver /home/afarkas/Downloads/Creativelive.Visual.Storytelling.The.Art.of.Wedding.Filmmaking.part1.rar
crash_function: g_type_check_instance_cast
executable:     /usr/bin/xarchiver
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4027
 #1 xa_watch_child at window.c:58
 #2 xa_run_command at archive.c:427
 #3 xa_parse_extract_dialog_options at extract_dialog.c:385
 #4 _g_closure_invoke_va at gclosure.c:840
 #6 g_signal_emit_by_name at gsignal.c:3424
 #7 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_real_button_released at gtkbutton.c:1712
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_button_button_release at gtkbutton.c:1604
Comment 1 Farkas Andras 2013-09-28 04:54:59 EDT
Created attachment 804353 [details]
File: backtrace
Comment 2 Farkas Andras 2013-09-28 04:55:02 EDT
Created attachment 804354 [details]
File: cgroup
Comment 3 Farkas Andras 2013-09-28 04:55:06 EDT
Created attachment 804355 [details]
File: core_backtrace
Comment 4 Farkas Andras 2013-09-28 04:55:10 EDT
Created attachment 804356 [details]
File: dso_list
Comment 5 Farkas Andras 2013-09-28 04:55:14 EDT
Created attachment 804357 [details]
File: environ
Comment 6 Farkas Andras 2013-09-28 04:55:17 EDT
Created attachment 804358 [details]
File: exploitable
Comment 7 Farkas Andras 2013-09-28 04:55:21 EDT
Created attachment 804359 [details]
File: limits
Comment 8 Farkas Andras 2013-09-28 04:55:26 EDT
Created attachment 804360 [details]
File: maps
Comment 9 Farkas Andras 2013-09-28 04:55:29 EDT
Created attachment 804361 [details]
File: open_fds
Comment 10 Farkas Andras 2013-09-28 04:55:33 EDT
Created attachment 804362 [details]
File: proc_pid_status
Comment 11 Farkas Andras 2013-09-28 04:55:37 EDT
Created attachment 804363 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:01:03 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:23:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.